body{
    height: 100%;
}

.slider{
    overflow: hidden;
    position: relative;
    width: 100vw;
    height: 100vh;
}

.images-wrapper {
    display: flex;
    position: relative;
    top: 0;
    left: -100vw;
    width: 50000px;
}

.images-wrapper.shifting {
    transition: left .9s ease-out;
}
.image-to-show {
    width: 100vw;
    height: 100vh;
}

.btn-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    padding: 0 50px;
    width: 100%;
    height: 100%;
    top: 0;
}
.btn{
    width: 150px;
    height: 70px;;
    font-size: 30px;
    background: #0C1927;
    color: #D6AF76;
    border-radius: 40px;
}
.btn:hover{
    background: #000000;
}